Subject: [Bgp-autoconf] Review of draft-dt-idr-bgp-autoconf-considerations.

From: "Acee Lindem (acee)" <[email-masked]>
Date: Sat, 27 Feb 2021 20:30:55 +0000

All,
I have reviewed the subject document and have a few editorial suggestions. The style and voice of the document is quite different than my own and I tried not to reflect that in my comments but in some cases I may not have been successful. I think the document is ready for review by the IDR WG. The only thing I could think that we might do is to link the “Operational Trust Considerations” in section 3.5 to specific security requirements. I also thought the layer 7 discovery was a bit under-specified but since the document only provides a survey of potential solutions, it is probably ok.

Editorial suggestions attached in RFC diff format.

Thanks,
Acee